Ask Your Question
0

Unable to install Libre Office 0n Window 10

asked 2015-09-13 14:36:32 +0200

Ferruccio gravatar image

updated 2015-10-05 21:28:55 +0200

Alex Kemp gravatar image

After upgrading to Windows 10 and down loading "LibreOffice_5.0.1_Win-x64 I get the following error ; "This Installation Package is not supported by this Processor type >contact your product vendor". The computer I am using is: Asus EeePC wit a processor Intel Atom CPU N455 @ 166 GHz and Window Home

Can you Help Ferruccio

edit retag flag offensive close merge delete

1 Answer

Sort by » oldest newest most voted
0

answered 2015-10-05 21:29:03 +0200

Alex Kemp gravatar image

updated 2015-12-14 21:49:21 +0200

Hi

You have downloaded the compiled version of LO designed to run under x86-64, which is possibly why you are getting an error message. According to Q60310 it is possible to load LO on an intel Atom processor, but you may need the x86 (32-bit) MSI file to do so.

If your version of Atom is x86-64 compatible, that would suggest that LO does not have a version supported by your computer's architecture. However, be very certain first that your OS is indeed 64-bit, as the current info on Atom 64-bit chipsets is that many so-called 64-bit Atom motherboards cannot actually support 64-bit drivers.

If this helps then please tick the answer (✔)
...and/or show you like it with an uptick ()

edit flag offensive delete link more
Login/Signup to Answer

Question Tools

1 follower

Stats

Asked: 2015-09-13 14:36:32 +0200

Seen: 596 times

Last updated: Dec 14 '15